» Ubuntu » Paquets

Error

two or more packages specified (libjboss-buildmagic-java oneiric)